/* usercss */

/* id:[50587]
   lm:[2013-10-14 12:47:09] */
P.p50587 {
  font-family:times new roman, times, serif;font-size:20px;color:#000000;background-color:#ffffff;
}
/* id:[50589]
   lm:[2018-02-22 19:16:20] */
P.p50589 {
  font-family:times new roman, times, serif;font-size:20px;color:#000000;background-color:transparent;
}
/* id:[50741]
   lm:[2013-09-24 17:18:13] */
P.p50741 {
  font-family:arial, helvetica, sans-serif;font-size:12px;color:#cc0033;background-color:transparent;
}
/* id:[50763]
   lm:[2013-10-14 12:26:06] */
P.p50763 {
  font-family:georgia, times new roman, times, serif;font-size:22px;color:#000000;background-color:#ffffff;
}
/* id:[50912]
   lm:[2016-06-14 12:52:57] */
P.p50912 {
  font-family:times new roman, times, serif;font-size:16px;color:#6600cc;background-color:transparent;
}
/* id:[50914]
   lm:[2013-10-03 11:55:01] */
P.p50914 {
  font-family:georgia, times new roman, times, serif;font-size:14px;color:#6600cc;background-color:transparent;
}
/* id:[50915]
   lm:[2013-10-03 11:53:38] */
P.p50915 {
  font-family:times new roman, times, serif;font-size:16px;color:#663300;background-color:transparent;
}
/* id:[50916]
   lm:[2013-10-03 11:54:41] */
P.p50916 {
  font-family:georgia, times new roman, times, serif;font-size:14px;color:#000000;background-color:transparent;
}
/* id:[50917]
   lm:[2013-10-03 11:57:01] */
P.p50917 {
  font-family:georgia, times new roman, times, serif;font-size:14px;color:#ff3300;background-color:transparent;
}
/* id:[52047]
   lm:[2016-03-18 11:11:13] */
P.p52047 {
  font-family:georgia, times new roman, times, serif;font-size:36px;color:#009933;background-color:transparent;
}
/* id:[52052]
   lm:[2017-11-09 13:34:02] */
P.p52052 {
  font-family:georgia, times new roman, times, serif;font-size:24px;color:#339900;background-color:transparent;
}
/* id:[52057]
   lm:[2013-11-19 20:01:11] */
P.p52057 {
  font-family:times new roman, times, serif;font-size:16px;color:#009933;background-color:transparent;
}
/* id:[52058]
   lm:[2016-08-26 15:32:52] */
P.p52058 {
  font-family:georgia, times new roman, times, serif;font-size:24px;color:#000000;background-color:transparent;
}
/* id:[62203]
   lm:[2018-02-22 19:14:36] */
P.p62203 {
  font-family:times new roman, times, serif;font-size:18px;color:#00ccff;background-color:transparent;
}
/* id:[62204]
   lm:[2018-02-22 19:14:47] */
P.p62204 {
  font-family:times new roman, times, serif;font-size:18px;color:#ff6600;background-color:transparent;
}
/* id:[62677]
   lm:[2018-08-17 14:10:21] */
P.p62677 {
  font-family:times new roman, times, serif;font-size:36px;color:#ff6600;background-color:transparent;
}
/* id:[64159]
   lm:[2019-02-11 14:27:13] */
P.p64159 {
  font-family:times new roman, times, serif;font-size:36px;color:#cc0033;background-color:transparent;
}
/* id:[64160]
   lm:[2018-02-22 19:15:01] */
P.p64160 {
  font-family:times new roman, times, serif;font-size:18px;color:#663366;background-color:transparent;
}
/* id:[64161]
   lm:[2018-02-22 19:16:28] */
P.p64161 {
  font-family:times new roman, times, serif;font-size:18px;color:#000000;background-color:transparent;
}
/* id:[64162]
   lm:[2018-02-22 20:46:40] */
P.p64162 {
  font-family:times new roman, times, serif;font-size:24px;color:#663366;background-color:transparent;
}
/* id:[64578]
   lm:[2018-11-05 20:39:05] */
P.p64578 {
  font-family:times new roman, times, serif;font-size:36px;color:#cc3333;background-color:#ffffff;
}
/* id:[64698]
   lm:[2019-02-07 13:10:53] */
P.p64698 {
  font-family:times new roman, times, serif;font-size:24px;color:#ff00cc;background-color:transparent;
}
/* id:[64699]
   lm:[2019-02-07 13:48:29] */
P.p64699 {
  font-family:times new roman, times, serif;font-size:24px;color:#3333ff;background-color:transparent;
}
/* id:[65280]
   lm:[2020-08-27 19:25:12] */
P.p65280 {
  font-family:times new roman, times, serif;font-size:20px;color:#3333ff;background-color:transparent;
}
/* id:[65290]
   lm:[2020-11-09 13:41:51] */
P.p65290 {
  font-family:arial, helvetica, sans-serif;font-size:24px;color:#000000;background-color:#339933;
}
/* id:[65296]
   lm:[2020-10-19 11:49:12] */
P.p65296 {
  font-family:times new roman, times, serif;font-size:18px;color:#000000;background-color:#99ff00;
}
/* id:[65297]
   lm:[2020-09-17 12:28:47] */
P.p65297 {
  font-family:times new roman, times, serif;font-size:20px;color:#000000;background-color:#ff9900;
}
/* id:[65298]
   lm:[2020-09-17 12:29:49] */
P.p65298 {
  font-family:times new roman, times, serif;font-size:20px;color:#000000;background-color:#99cc33;
}

